import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { NewJumpTypeComponent } from './new-jump-type.component';

describe('NewJumpTypeComponent', () => {
  let component: NewJumpTypeComponent;
  let fixture: ComponentFixture<NewJumpTypeComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ NewJumpTypeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NewJumpTypeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
